.text-f16 { 
	font-size: 16px 
}
.text-f20 { 
	font-size: 20px 
}
.full_width .wpb_wrapper a.qbutton {
	font-style: italic;
}
.bg-contact span.wpcf7-form-control-wrap {
	display: block;
}
.bg-contact .contact-row .your-email span.wpcf7-not-valid-tip {
	top: 70px !important;
	width: 100%;
}
#back_to_top.on {
	display: none;
}
/* Contact Page */
.contact-page-sub-2 {
	padding-top: 60px;
}
.contact-page-sub-2 p {
	color: #000000;	
	font-family:'QuicksandBook-Regular';	
}
.contact-page-sub-2 .contact-page-sub-2-group-1 p {
	line-height: 35px;
}
.contact-page-sub-2 h2 {
	font-family: 'quicksandbold' !important;
	color: #000000;
	padding: 35px 0px 35px 0px;
}
input.wpcf7-form-control.wpcf7-text, 
input.wpcf7-form-control.wpcf7-number, 
input.wpcf7-form-control.wpcf7-date, 
textarea.wpcf7-form-control.wpcf7-textarea, 
select.wpcf7-form-control.wpcf7-select, 
input.wpcf7-form-control.wpcf7-quiz {
	color: #5e5e5e !important;
	border: 1px solid #d3d7d9 !important;
	font-family: 'QuicksandBookOblique-Regular' !important;
	font-size: 20px;
	padding: 18px!important;
	margin-bottom: 25px !important;
	font-style: italic;
}
.contact-page-sub-2 .wpcf7-form-control.wpcf7-submit {
	font-family: 'quicksandbold' !important;
	background-color: #131313 !important;
	background: url(./img/contact-page-sub-2-bg-submit.png) no-repeat;
	background-position: 7px 7px;
	color: #fff !important;
	font-size: 24px;
	border: none !important;
	height: 65px;
	padding: 0px 24px;
	display: block;
}
.contact-page-sub-2 .wpcf7-form-control.wpcf7-submit:hover {
	color: #ABCB60 !important;
}
/* GivingBack Page */
.GivingBack-page-sub-1 .wpb_wrapper img {
	display: block;
	margin: 0 auto;
}
.GivingBack-page-sub-3 h2 {
	font-family: 'quicksandbold' !important;
	color: #000000;
	padding: 20px 0px 30px 0px;
	line-height: 51px;
}
.GivingBack-page-sub-3 p {
	margin-bottom: 40px;
	line-height: 1;
	font-family: 'QuicksandBook-Regular';
	color: #000;
}
.GivingBack-page-sub-3 p a {
	color: #000;
	font-style: italic;
	text-decoration: none;
	font-family: 'QuicksandBook-Regular';
	border-bottom: 1px solid #535353;
}
.GivingBack-page-sub-3 p a:hover {
	color: #ABCB60;
	border-bottom: 1px solid #ABCB60;
}
#masonry_page {
	position: relative;
	z-index: 99999;
}
#masonry_page .full_width,
#masonry_page .bg-contact {
	float: left;
	width: 100%;
}
.masonry_full_group {
	float: left;
	width: 100%;
	background-color: #fff;
}
.masonry_full_group_post {
	float: left;
	width: 25%;
	margin-bottom: -3px;
}
.masonry_full_group_post h2 {
	font-family: 'quicksandbold' !important;
	color: #000000;
	padding: 20px 0px 30px 0px;
}
.masonry_full_group_post p {
	color: #000000;
	font-family: 'QuicksandBook-Regular';
	margin-bottom: 40px;
	line-height: 1;
}
.masonry_full_group_post .post_text {
	padding: 5%;
}
.masonry_full_group_post .post_text a p {
	color: #000000;
	font-family: 'QuicksandBook-Regular';
	margin-bottom: 40px;
	line-height: 1;
}
.woocommerce-checkout div.woocommerce input#place_order {
	font-size: 16px !important;
}
div.bg-contact div.contact-row .wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {
	color: #ABCB60 !important;
}

@media screen and (max-width: 1024px) {
	.title_outer span.top-title-home {
		font-size: 70px !important;
		top: 0 !important;
	}
	div.from-moment p,
	div.we-plant p {
		font-size: 18px !important;
	}
	a.qbutton {
		font-size: 18px !important;
	}
	div.row-2-home .vc_col-sm-3 h2 {
		font-size: 24px !important;
	}
	h2 {
		font-size: 32px !important;
	}
	p {
		font-size: 20px !important;
	}
	/* Page Giving Back */
	.GivingBack-page-sub-3 p {
		margin-bottom: 20px !important;
	}
	.GivingBack-page-sub-4.vc_custom_1419006971521 {
		padding-top: 600px !important;
	}
	.GivingBack-page-sub-1.vc_custom_1419007096551 {
		padding-top: 225px !important;
	}
	/* End Page Giving Back */
	/* About */
	.masonry_full_group_post .post_text a p {
		margin-bottom: 20px !important;
	}
	/* End About */
	/* Contact */
	.contact-page-sub-2 {
		padding-top: 30px;
	}
	.contact-page-sub-2 h2 {
		padding: 15px 0px 20px 0px;
	}
	input.wpcf7-form-control.wpcf7-text, 
	input.wpcf7-form-control.wpcf7-number, 
	input.wpcf7-form-control.wpcf7-date, 
	textarea.wpcf7-form-control.wpcf7-textarea, 
	select.wpcf7-form-control.wpcf7-select, 
	input.wpcf7-form-control.wpcf7-quiz {
		margin-bottom: 15px !important;
		font-size: 18px;
		padding: 15px!important;
	}
	.contact-page-sub-2 .wpcf7-form-control.wpcf7-submit {
		font-size: 20px !important;
		padding: 0px 30px !important;
	}
	/* End Contact */
	/* Shop */
	.woocommerce div.shop-desciption h4 {
		font-size: 18px !important;
	}
	.wrapper .archive.tax-product_cat ul.products, 
	.wrapper .post-type-archive-product ul.products {
		max-width: 100% !important;
	}
	.wrapper  div.img-product {
		margin-right: 0 !important;
	}
	.woocommerce .wrapper ul.products li.product span.product-title {
		width: 35% !important;
		line-height: 30px !important;
		margin-bottom: 20px !important;
	}
	.woocommerce div.product-des {
		width: 45% !important;
		margin-right: 5% !important;
	}
	.woocommerce div.short-des {
		width: 45% !important;
	}
	div.price-add-cart {
		margin-left: 0 !important;
		clear: both !important;
		padding-top: 15px !important;
		width: 100% !important;
	}
	.single-product.woocommerce div.product .images img {
		margin: 0 auto;
	}
	/* End Shop */
}
@media screen and (max-width: 800px) {
	
}
@media screen and (max-width: 768px) {

	/* Home */
	section.side_menu a.close_side_menu{
		top: 65px
	}
	div.row-2-home .vc_col-sm-3 {
		width: 50% !important;
		height: 344px !important;
		float: left !important;
	}
	div.row-2-home .vc_col-sm-3 h2 {
		line-height: normal !important;
		margin-top: 45% !important;
	}
	div.from-moment p, div.we-plant p {
		font-size: 22px !important;
		line-height: 35px !important;
	}
	a.qbutton {
		font-size: 20px !important;
		line-height: 55px !important;
	}
	div.awesome-weather-wrap {
		height: 344px !important;
	}

	div.tex-beside-logo p {
		padding-left: 10px !important;
	}
	.mobile_menu_button {
		display: none !important;
	}
	.title_outer span.top-title-home {
		font-size: 50px !important;
		top: 0px !important;
		line-height: 56px !important;
	}
	.wrapper .content .content_inner > .full_width > .full_width_inner {
		padding-top: 0px !important;
	}
	i.back-circle {
		height: 70px !important;
		width: 70px !important;
		background-size: 100% 100% !important;
	}
	.content div.row-2-home div.from-moment,
	.content div.row-2-home div.we-plant {
		padding: 0 !important;
	}
	div.from-moment p,
	div.we-plant p {
		font-size: 25px !important;
		line-height: 35px !important;
	}
	a.qbutton {
		font-size: 20px !important;
		line-height: 20px !important;
	}
	div.bg-contact {
		padding: 50px 0 !important;
	}
	div.contact-row {
		max-width: 78% !important;
	}
	div.footer_top_holder {
		min-height: inherit !important;
	}
	div.footer_top {
		padding: 60px 0 !important;
	}
	div.footer_top .textwidget {
		max-width: 88% !important;
	}
	h2 {
		font-size: 22px !important;
	}
	p {
		font-size: 16px !important;
	}
	/* Page Giving Back */
	.GivingBack-page-sub-3 h2 {
		padding: 20px 0px 15px 0px !important;
		line-height: 30px !important;
	}
	.GivingBack-page-sub-1.vc_custom_1419007096551 {
		padding-top: 25px !important;
	}
	.GivingBack-page-sub-2 .wpb_wrapper img {
		display: block !important;
		margin: 0 auto !important;
	}
	.GivingBack-page-sub-3 {
		width: 90% !important;
		margin: 0 auto !important;
	}
	.GivingBack-page-sub-4.vc_custom_1419006971521 {
		padding-top: 20px !important;
	}
	.GivingBack-page-sub-4.vc_custom_1419006971521 .wpb_wrapper img {
		display: block !important;
		margin: 0 auto !important;
	}
	/* End Page Giving Back */
	/* About */
	.masonry_full_group_post h2 {
		padding: 20px 0px 15px 0px !important;
		line-height: 30px !important;
	}
	/* End About */
	/* Contact */
	.contact-page-sub-2 .contact-page-sub-2-group-1 p {
		line-height: 30px;
	}
	input.wpcf7-form-control.wpcf7-text, 
	input.wpcf7-form-control.wpcf7-number, 
	input.wpcf7-form-control.wpcf7-date, 
	textarea.wpcf7-form-control.wpcf7-textarea, 
	select.wpcf7-form-control.wpcf7-select, 
	input.wpcf7-form-control.wpcf7-quiz {
		margin-bottom: 10px !important;
		font-size: 16px;
		padding: 10px!important;
	}
	.contact-page-sub-2 .wpcf7-form-control.wpcf7-submit {
		font-size: 18px !important;
		padding: 0px 33px !important;
	}
	/* End Contact */
	/* Shop */
	.woocommerce .content .content_inner > .container > .container_inner.default_template_holder {
		padding-top: 0px !important;
	}
	.woocommerce div.shop-desciption h4 {
		max-width: 90% !important;
	}
	.woocommerce div.img-product {
		width: 250px!important; 
	}
	.woocommerce .wrapper ul.products li.product span.product-title {
		width: 55% !important;
		line-height: 25px !important;
		margin-bottom: 20px !important;
	}
	.woocommerce .wrapper ul.products li.product button.add_to_cart_button {
		font-size: 18px !important;
	}
	.single-product .content .container .container_inner.default_template_holder,
	.woocommerce-cart .content .container .container_inner.default_template_holder {
		padding: 4% !important;
		width: 92% !important;
	}
	.single-product.woocommerce .content .content_inner > .container > .container_inner.default_template_holder {
		padding-top: 4% !important;
	}
	.single-product.woocommerce div.footer_top .textwidget {
		max-width: 88% !important;
	}
	/* End Shop */
}
@media screen and (max-width: 736px) {
	div.row-2-home .vc_col-sm-3 {
		width: 50% !important;
		height: 344px !important;
		float: left !important;
	}
	div.row-2-home .vc_col-sm-3 h2 {
		line-height: normal !important;
		margin-top: 45% !important;
	}
	div.from-moment p, div.we-plant p {
		font-size: 22px !important;
		line-height: 35px !important;
	}
	a.qbutton {
		font-size: 20px !important;
		line-height: 55px !important;
	}
	div.awesome-weather-wrap {
		height: 344px !important;
	}
	/* End About */
	.masonry_full_group_post {
		width: 50% !important;
	}
	/* End About */
	/* Contact */
	.contact-page-sub-1 .wpb_wrapper img {
		display: block !important;
		margin: 0 auto !important;
	}
	.contact-page-sub-2 {
		width: 90% !important;
		margin: 0 auto !important;
	}
	.contact-page-sub-2-group-1 p {
		text-align: center;
	}
	.contact-page-sub-3 .vc_custom_1419009127104 {
		padding-top: 20px !important;
	}
	.contact-page-sub-3 .wpb_wrapper img {
		display: block !important;
		margin: 0 auto !important;
	}
	/* End Contact */
	/* Shop */
	
	/* End Shop */
}
@media screen and (max-width: 667px) {
	/* Shop */
	.woocommerce div.footer_top .textwidget {
		max-width: 88% !important;
	}
	/* End Shop */
}
@media screen and (max-width: 600px) {

	.title_outer span.top-title-home {
		font-size: 38px !important;
		line-height: 45px !important;
	}
	i.back-circle {
		height: 50px !important;
		width: 50px !important;
		background-size: 100% 100% !important;
	}
	div.from-moment p, div.we-plant p {
		line-height: 27px !important;
	}
	div.bg-contact {
		padding: 30px 0 !important;
	} 
	.wpcf7-form h2 {
		font-size: 20px !important;
	}
	div.bg-contact div.contact-row .wpcf7-form input {
		max-width: 100% !important;
		height: 50px !important;
		margin: 0 0 10px !important;
	}
	div.bg-contact div.contact-row .wpcf7-form input.wpcf7-form-control.wpcf7-submit {
		font-size: 20px !important;
		height: 60px !important;
	}
	div.footer_top {
		padding: 45px 0 !important;
	}
	.footer_bottom .textwidget p:first-child {
		margin-bottom: 10px !important;
	}
	.footer_bottom p {
		font-size: 16px !important;
		line-height: 22px !important;
	}
	/* Shop */
	.woocommerce div.shop-desciption h4 {
		font-size: 14px !important;
	}
	.woocommerce div.img-product {
		width: 100%!important;
	}
	.woocommerce .wrapper ul.products li.product span.product-title {
		width: 100% !important;
	}
	.woocommerce div.short-des {
		width: 42% !important;
	}
	.woocommerce .wrapper ul.products li.product .price-add-cart .price {
		font-size: 18px;
	}
	.woocommerce span.qty-cs {
		font-size: 18px;
	}
	.woocommerce div.footer_top .textwidget {
		max-width: 73% !important;
	}
	.woocommerce-cart .woocommerce div.cart-collaterals div.cart_totals {
		width: 100% !important;
	}
	.single-product.woocommerce div.footer_top .textwidget {
		max-width: 100% !important;
	}
	/* End Shop */
}
@media screen and (max-width: 568px) {
	/* Shop */
	.woocommerce div.footer_top .textwidget {
		max-width: 77% !important;
	}
	.single-product.woocommerce div.footer_top .textwidget {
		max-width: 88% !important;
	}
	/* End Shop */
}
@media screen and (max-width: 414px) {


	div.tex-beside-logo p {
		padding-left: 0 !important;
	}
	.spector {
		left: -17px !important;
	}
	.header_inner_left {
		z-index: 99999999999;
	}

	.side_menu_button_wrapper {
		width: 100%;
	}
	.side_menu_button {
		margin: 0 auto;
		display: block !important;
		float: none;
		width: auto;
		padding-top: 20px;
		height: 60px !important;
	}
	div.side_menu_button > a {
		width: 50px !important;
		height: 40px !important;
		background-size: 100% 100% !important;
	}
	div.awesome-weather-wrap,
	div.row-2-home .vc_col-sm-3,
	.wrapper div.row-2-home img.vc_box_border_grey {
		height: 220px !important;
	}
	div.from-moment p, 
	div.we-plant p {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	a.qbutton {
		font-size: 16px !important;
		line-height: 16px !important;
	}
	div.row-2-home .vc_col-sm-3 h2 {
		line-height: normal !important;
		font-size: 16px !important;
		margin-top: 40% !important;
		padding-left: 10% !important;
	}
	.wpcf7-form h2 {
		font-size: 16px !important;
		margin-bottom: 10px !important;
	}
	div.bg-contact div.contact-row .wpcf7-form input {
		max-width: 100% !important;
		height: 40px !important;
		margin: 0 0 10px !important;
		font-size: 16px !important;
	}
	div.bg-contact div.contact-row .wpcf7-form input.wpcf7-form-control.wpcf7-submit {
		font-size: 16px !important;
		height: 60px !important;
	}
	div.footer_top p.phone-footer,
	div.footer_top p.emai-footer {
		float: left !important;
		width: 100% !important;
	}
	div.footer_top p.emai-footer {
		margin-bottom: 10px !important;
	}
	/* About */
	.masonry_full_group_post {
		width: 100% !important;
	}
	/* End About */
	/* Shop */
	.woocommerce div.shop-desciption h4 {
		padding-top: 25px !important;
		line-height: 21px !important;
	}
	.woocommerce-page .wrapper ul.products li.product .product_info_box, 
	.woocommerce .wrapper ul.products li.product .product_info_box {
		padding: 8% !important;
	}
	.woocommerce div.product-des {
		width: 100% !important;
		margin-right: 0% !important;
	}
	.woocommerce div.short-des {
		width: 100% !important;
		padding-top: 10px;
	}
	.post-type-archive-product .footer_top div.container div.container_inner {
		padding: 0 !important;
	}
	.woocommerce div.footer_top p.phone-footer, div.footer_top p.emai-footer {
		float: left !important;
		width: 100% !important;
	}
	.woocommerce-cart .woocommerce form {
		overflow: auto;
	}
	.woocommerce-cart div.footer_top p.phone-footer, 
	.woocommerce-cart div.footer_top p.emai-footer {
		float: left !important;
		width: 100% !important;
	}
	.woocommerce-checkout div.footer_top p.phone-footer, 
	.woocommerce-checkout div.footer_top p.emai-footer {
		float: left !important;
		width: 100% !important;
	}
	.single-product div.footer_top p.phone-footer, 
	.single-product div.footer_top p.emai-footer {
		float: left !important;
		width: 100% !important;
	}
	.single-product.woocommerce ul.products li.product .image-wrapper img {
		margin: 0 auto !important;
	}
	.archive.tax-product_cat div.container div.container_inner {
		padding: 0px !important;
	}
	/* End Shop */
	@-moz-document url-prefix(){
		div.tex-beside-logo {
		    left: 22% !important;
		}
		div.tex-beside-logo p {
			max-width: 75% !important;
		}
	}
}
@media screen and (max-width: 375px) {


	i.back-circle {
		bottom: 20px !important;
	}
	.wrapper .content div.row-2-home div.from-moment,
	.wrapper .content div.row-2-home div.we-plant {
		padding: 0 !important;
	}
	/* Shop */
	.woocommerce div.footer_top .textwidget {
		max-width: 80% !important;
	}
	/* End Shop */
	@-moz-document url-prefix(){

		div.tex-beside-logo {
		    left: 28% !important;
		}
		div.tex-beside-logo p {
		    max-width: 80% !important;
		}
	}
}
@media screen and (max-width: 320px) {

	.spector {
		height: 60px;
		left: -5px !important;
	}
	.side_menu_button {
		padding-top: 20px;
	}
	.wrapper div.row-2-home .vc_col-sm-3 {
		width: 100% !important;
	}
	div.awesome-weather-wrap,
	div.row-2-home .vc_col-sm-3,
	.wrapper div.row-2-home img.vc_box_border_grey {
		height: 320px !important;
	}
	div.row-2-home .vc_col-sm-3 h2 {
		font-size: 20px !important;
		padding-left: 10% !important;
	}
	div.from-moment p, 
	div.we-plant p {
		font-size: 20px !important;
		line-height: 25px !important;
	}
	a.qbutton {
		font-size: 18px !important;
		line-height: 30px !important;
	}
	.wrapper .content div.row-2-home div.from-moment, 
	.wrapper .content div.row-2-home div.we-plant {
		padding: 0 !important;
	}
	div.contact-row {
		max-width: 90% !important;
	}
	h2 {
		font-size: 20px !important;
	}
	/* Shop */
	.woocommerce div.footer_top .textwidget {
		max-width: 85% !important;
	}
	/* End Shop */
	@-moz-document url-prefix(){

		.spector {
		    left: -10px !important;
		}
		div.tex-beside-logo {
		    left: 54px !important;
		}
	}
}